<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <script src="https://kit.fontawesome.com/530c4910e5.js" crossorigin="anonymous"></script>
    <title>Document</title>
</head>

<body>
    <header class="header"><span class='logo-part'>B</span>
        <img src="./img/2766633727_pipetka-dlya-detskih.jpg">
        tter</header>
    <span class="add-post-btn">Add new post <i class="fas fa-plus-square"></i></span>
    <form class="input-popup">
        <input class="input-title js-input" type="text" name="input-title"><label for="input-title">Enter a
            title</label>
        <input class="input-message js-input" type="text" name="input-message"><label for="input-message">Enter a
            message</label>
        <button class="public-btn js-input">Public <i class="fas fa-share-alt"></i></button>
    </form>
    <section class="posts">
        <div class="post">
            <button class="delete-btn"><i class="far fa-copyright"></i>LOSE</button>
            <p class="js-title post-title"></p>
            <p class="js-text"></p>
            <div class="author-data">
                <i class="js-author-name"></i>
                <a class="js-email" href="#"></a>
            </div>
            <button class="edit-btn">Edit post <i class="far fa-edit"></i></button>
        </div>
    </section>
    <script src="script.js"></script>

</body>

</html>